**`JINADATT D ADAPPANAVAR`[NAME]** -NL- Scaling new heights of success with hard work & dedication and leaving a mark of excellence on -NL- every step; targeting for assignments which involve analytical capabilities and professional -NL- growth in Optical Transmission Operations, Installation, Commissioning and Network -NL- Management -NL- **`datta.d.a1349@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 9008763951`[PHONES_PHONE]**,8088787902 -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL- A Telecom professional with 2+year of experience in Optical Transmission -NL- Operations, Installation, Commissioning and Network Management -NL- Currently associated with Fibconnect Pvt Ltd, Bangalore as Project Engineer -NL- Familiar with Technologies WDM technologies , MPLS-TP, OTN, SDH/SONET, -NL- Ethernet over SDH, LAN & WAN, TCP/IP -NL- Worked with vendor Equipment’s like Ciena and Cisco -NL- Quick learner and excellent team player, ABILITY to meet tight deadlines and -NL- work under pressure and be productive with new technologies -NL- Self-starter with excellent analytical, communication, coordination, decision -NL- making, -NL- Documentation, inter personal, leadership skills -NL- Responsible for co-ordination with field engineer for implementation and -NL- maintenance of network -NL- Understanding customer requirements and working on fulfilment of the same -NL- within the prescribed time lines -NL- Skilled in troubleshooting & problem resolution -NL- Career Timeline -NL- Teleindia Networks -NL- Fibconnect Pvt. -NL- Pvt. Ltd., Bangalore as -NL- Ltd. (STCS), -NL- Junior Projects -NL- Bangalore as -NL- Engineer -NL-**` Project -NL- Engineer`[EMPLOYER_ROLE]** -NL- 2014 - 2016 -NL- Since Apr’19 -NL- 2016 - 2019 -NL- Tata Marcopolo -NL- Motors Pvt. Ltd., -NL- Dharwad as System -NL- Engineer -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Diploma`[EDUCATION_DEGREE]** in **`ECE`[EDUCATION_COURSE]** from **`Rural Polytechnic Tarihal`[EDUCATION_INSTITUTE]** , Hubli with first class in 2013 -NL- **`10th`[EDUCATION_DEGREE]** from **`Shree Jayakeerti High School Garag Dharwad`[EDUCATION_INSTITUTE]** , Karnataka with first class in 2009 -NL- **`Skill Set`[SKILLS_HEADING]** -NL- Digital Electronics -NL- VHDL -NL- Integration & Implementation -NL- Requirement Gathering -NL- Telecom Operations -NL- Logistics & Production -NL- Installation & Commissioning -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Since Apr’19 with **`Fibconnect Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (STCS), Bangalore as Project Engineer -NL- Dec’16 – May’19 with **`Tata Marcopolo Motors Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., Dharwad as **`System Engineer`[EMPLOYER_ROLE]** -NL- Aug’14 – Sep’16 with **`Teleindia Networks Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]**, Bangalore as **`Junior Projects Engineer`[EMPLOYER_ROLE]** -NL- Role: -NL- Installation of Ciena-Ciena-6500 and Ciena-Wavesurver MUX support in Bharti Airtel -NL- Rack and DCDB Installation -NL- Commissioning of Ciena-6500 and Ciena-Wavesurver MUX support in Bharti Airtel -NL- Integration of Ciena-6500 MUX support in BhartiAirtel -NL- Working Migration on Ciena-6500 MUX in BhartiAirtel -NL- Handling optical devises Like power meter, OTDR, optical tester OSA, Powermeter -NL- Software upgrade of Ciena -6500MUX -NL- Site survey and Quality checking -NL- Handling L1 level Network Troubleshooting. -NL- As a team leader for Technical support to Field Engineers -NL- Commissioning, Integration, Stability Testing, Upgrade, Channel Addition, and Acceptance -NL- Testing for Nodal and Link of CIENAOTN and DWDM Optical Transmission Equipment’s like OME6500-DWDM (2/14 Slots) -NL- Channel additions Low cost DWDM migrations -NL- Total customer support -NL- Installation of CISCO-903,901,920I and 920’o router support -NL- Commissioning of CISCO-903,901,920I and 920’o router support -NL- Integration of CISCO-903,901,920I and 920’o router support -NL- Software upgrade of CISCO-903,901,920I and 920’o router support -NL- Handling of Optical patch cable and connectors. -NL- Handling of NEC & Ceragon Microwave configuration. -NL- Installation and Maintains of Console & power Cabling. -NL- Responsible for Installing, Managing and Troubleshooting on Cisco router -NL- Responsible for Configuration VPN Router and Troubleshooting. -NL- Handling L1 level Network Troubleshooting. -NL- As a team leader for Technical support to Field Engineers. -NL- Handling optical devises optical tester OSA, Power meter, VOA, SDH analyzer, Expo, -NL- CISCO ATP Site survey -NL- Taking feedback and Total customer support -NL- Logistics Material handling system -NL- Material inward outward moment with SAP ERP Depend on PPC -NL- Production Planning Control using material daily plan basis -NL- Buses Production depend type of buses ex school, star ultra, star -NL- All material checked once before plan of in daily basis as per system and mail send to PPC DEPT -NL- Final Booking of bus customer wise -NL- Good communication with Head of Dept and Line workers -NL- **`IT Skills`[SKILLS_HEADING]** -NL- Programming Languages: C Programming, VHDL -NL- OS: Windows XP, 7, 10 -NL- Microsoft Office: Word, Excel and Power Point -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 12/06/1990 -NL- Known Languages : English, Kannada,Hindi -NL- Hobbies : Playing Cricket, Video Game, Listening Music, watching TV, Reading Books & New Paper -NL- Address : Near Jain Temple At/Niralakatti, Dist:- Dharwad, Karnataka- 581105 -NL- 